## ruby-salsa20 0.1.3

=== debian/changelog ===
ruby-salsa20 (0.1.3-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:07:12 +0200

ruby-salsa20 (0.1.3-0kali2) kali-dev; urgency=medium

  * Remove empty directory

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Aug 2020 15:00:28 +0200

ruby-salsa20 (0.1.3-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Aug 2020 12:06:03 +0200
