## ruby-salsa20 0.1.3+git20211012.1.cb5527b

=== debian/changelog ===
ruby-salsa20 (0.1.3+git20211012.1.cb5527b-0kali1~jan+nus2) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Wed, 14 Dec 2022 07:58:07 -0000
