=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: ruby-salsa20
 Section: ruby
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
+Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-salsa20.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-salsa20
 Homepage: https://github.com/dubek/salsa20-ruby
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
