=== debian/watch ===
version=4
https://gemwatch.debian.net/salsa20 .*/salsa20-(.*).tar.gz
